/*** Navigation ***/

#header .content_navigation{
	margin-top: -131px;
}

/*** Newsletter ***/

#main #content_main #home_bottom #home_bottom_right .content_newsletterregister form dd#Email-element #Email{
	margin-top: -1px;
}

#left .content_newsletterregister dd input{
	width: 270px;
}

/*** Textimg ***/

/* Home */

.content_textimg.boxhome .box_img span.img_name{
	margin-left: -373px;
}

/***** Form *****/

button.number{
	height: 13px;
}